@charset "UTF-8"; 

/* CSS Document */
/* Body padding because of fixed navigation */
body {
	padding-top: 51px;
	height: 100%;
}
body >.container, body >.container-fluid {
	margin-top: 30px;
	margin-bottom: 30px;
}
.containerBg {
	padding-top: 30px;
	padding-bottom: 30px;
	background-position: center center;
	-webkit-background-size: cover cover;
	background-size: cover;
}
.column>DIV:not (:last-of-type ) {
	margin-bottom: 30px;
} 

/* Your custom styles below */
.bg-grey {
	background-color: #ddd;
} 

/* Custom styles */
body {
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	overflow-x: hidden;
	color: #666666;
	background-color: #FFFFFF;
}
a {
	text-decoration: none;
	color: #009ACE;
}
img {
	border: 0;
	max-width: 100%;
}
blockquote {
	margin: 0 !important;
}
.hr-vbote {
	border-top: 1px solid #666666;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 5px 0;
}
.btn-vbote {
	background-color: #009ACE;
	color: #FFFFFF;
}
.pagination .active {
	z-index: 2;
	color: #23527c;
	background-color: #eee;
	border-color: #ddd;
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143; /* color: #337ab7; */
	text-decoration: none; /* background-color: #fff; */
	border: 1px solid #ddd;
}
.vbote-h1 {
    font-size: 24px !important;
}
.textImageComponent h2 {
    font-size: 20px;
}

/**** Navigation ***/
.navbar-vbote {
	height: 75px;
	margin-bottom: 0px !important;
	position: fixed !important;
	top: 0;
	width: 100%;
	right: 0;
	left: 0;
	z-index: 99;
	border-radius: 0px !important;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .26);
	box-shadow: 0 2px 5px rgba(0, 0, 0, .26);
}
.navbar-brand-vbote {
	padding: 6px 15px !important;
	margin-left: 0px !important;
}
.nav-vbote {
	padding: 10px 0 !important;
	font-weight: bold;
}
.nav-vbote > li > a {
	color: #666666 !important;
}
.icon-bar-vbote {
	background-color: #0099cc;
}

.navbar-collapse {
	background-color: #FFFFFF;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover
	{
	background-color: #009ACE !important;
} 
.dropdown:hover .dropdown-menu{
	display: block !important;
}

/**** Carousel ***/
.image-header-container {
	margin-top: 0px !important;
	padding-right: 0px;
	padding-left: 0px;
}
.container-carousel {
	margin-top: 10px !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
}
.img-responsive-vbote {
	width: 100%;
	height: 430px;
} 

/*** Main section ***/
.main-section {
	background-color: #F2F2F2;
	padding: 60px 0 30px;
}
.news-content {
	color: #666666;
}
.square {
	position: relative;
	width: 14px;
	height: 14px;
	background: #FFFFFF;
	bottom: 27px;
	left: 11px;
	transform: rotate(45deg);
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
	/*.module-grey > h3 {	border-bottom: 1px solid #CCCCCC;	line-height: 35px;}*/
.news-content>ul {
	list-style: none;
}
.news-content>ul>li {
	margin-bottom: 50px;
	margin-top: 30px;
}
.news-content>ul>li>h4>a {
	color: #009ACE;
	text-decoration: none;
}
.social-row {
	display: inline-flex;
	margin: 15px 0;
}
.news-text {
	text-align: justify;
}
.article-entry {
	border: 1px solid #999999;
	color: #999999;
	padding: 5px;
	display: inline-table;
	width: 100%;
	margin-bottom: 20px;
	font-size: 12px;
	border-radius: 5px;
	line-height: 20px;
}
.article-header h1 {
  font-size: 26px !important;
  color: #009ACE;
}
.content-title {
	color: #666666;
	border-bottom: 1px solid #CCCCCC;
	/*line-height: 35px;	
	padding-left: 8px;*/
	margin: 40px 0 20px;
	padding-bottom: 9px;
	font-size: 30px !important;
}
.page-header {
	border-bottom: 1px solid #ccc !important;
	font-size: 30px !important;
}
.blockquote-container-blue {
	background: #009ACE;
	color: #fff;
	padding: 15px 30px;
	border-radius: 5px;
	margin: 10px auto;
}
.blockquote-container-green {
	background: #44c674;
	color: #fff;
	padding: 15px 30px;
	border-radius: 5px;
	margin: 10px auto;
}
.blockquote-container-blue>p {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
	margin: 10px;
}
.thumbnail {
	background-color: #fff;
	padding: 20px !important;
	min-height: 350px;
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .26);
	box-shadow: 0 2px 5px rgba(0, 0, 0, .26);
	height: 490px;
} 
.thumbnail p {
    text-overflow: ellipsis;
    overflow: hidden;
    height: 80px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.h2-dynacontent {
    font-size: 18px;
    font-weight: bold;
}

h2{
    font-size: 18px;
}

h3{
    font-size: 16px;
}

/*** Sidebar ***/
.well-vbote {
	background-color: #FFFFFF !important;
	/*box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0
		rgba(0, 0, 0, 0.12) !important;
	border: none !important;*/
	text-align: center;
}
.well-vbote>h3 {
	font-size: 20px;
	margin-top: 5px;
	color: #666666;
	border-bottom: 1px solid #FFF;
	padding-bottom: 10px;
}
.well-vbote-blue {
	background-color: #009ACE !important;
	color: #FFFFFF;
}

.control-label {}

.well-meetmobile {
	background-color: #a4c73d !important;
	/*box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0
		rgba(0, 0, 0, 0.12) !important;*/
	text-align: center;
	border: none !important;
}

.well-meetmobile>p {
	color: #333333;
	font-weight: bold;
	margin-top: 10px;
	line-height: 14px;
}

.column>DIV:not (:last-of-type ) {
	margin-bottom: 0px !important;
}

.latest-news {}

.latest-news-list {
	list-style: none;
	color: #FFFFFF;
	text-align: left;
	padding: 0;
}
.latest-news-list>li {
	margin-bottom: 15px;
}
.latest-news-list>li>a {
	color: #FFFFFF;
	text-decoration: none;
}

.all-news {}

.all-news-list {
	list-style: none;
	color: #FFFFFF;
	text-align: left;
	padding: 0;
}
.all-news-list>li {
	margin-bottom: 15px;
}
.all-news-list>li>a {
	color: #FFFFFF;
	text-decoration: none;
}
.list-group-item {
	position: relative;
	display: block;
	padding: 6px 0px;
	margin-bottom: -1px;
	background-color: transparent !important;
	border: none !important;
}
.list-group-item i {
	margin-right: 8px;
}
.list-group-item .badge {
    background-color: transparent !important;
    font-weight: 300 !important;
}
a.list-group-item {
	color: #FFF !important;
}
.list-group h3 {
	margin-top: 0 !important;
	border-bottom: 1px solid #FFF;
	padding-bottom: 10px;
} 

/*** Pagination ***/
.article-pagination .pagination>li>a, .article-pagination .pagination>li>span
	{
	color: #009ACE;
}
.article-pagination .pagination>li>a:hover, .article-pagination .pagination>li>span:hover,
	.article-pagination .pagination>li>a:focus, .article-pagination .pagination>li>span:focus
	{
	color: #337ab7;
}
.article-pagination .pagination>.active>a, .article-pagination .pagination>.active>span,
	.article-pagination .pagination>.active>a:hover, .article-pagination .pagination>.active>span:hover,
	.article-pagination.pagination>.active>a:focus, .article-pagination .pagination>.active>span:focus
	{
	background-color: #009ACE;
	border-color: #009ACE;
	color: #FFFFFF;
}
.pager li>a, .pager li>span {
	display: inline-block;
	padding: 5px 14px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 5px !important;
}

/** Alquiler salas **/
.vbote-descuentos-section {
	background-color: #F2F2F2; 
	border-top: 1px solid #CCCCCC;
}
.vbote-descuentos-container {
	background-color: #009ACE !important; 
	color: #FFFFFF !important;
}
.vbote-descuentos-row {
	border-bottom: 1px solid #CCC; 
	padding-bottom: 20px
}
.vbote-descuentos-row:last-child {
	border-bottom: none !important; 
	padding-bottom: 20px
}
.vbote-descuentos-image-container {
	position: relative; 
	top: 20px; 
	margin-bottom: 20px;
}
.vbote-subtitle {
	font-weight: 700; 
	text-decoration: underline;
}
/**** Footer ***/
.footer {
	background-color: #333333;
}

.footer .container {
	background-color: #333333;
	color: #AAAAAA;
}

footer {
	background-color: #333333;
	color: #AAAAAA;
}

.footer ul {
	list-style: none;
	line-height: 20px;
	padding-left: 0;
}

.footer ul li {
	
}

.footer ul li a {
	text-decoration: none;
	color: #AAAAAA;
}

.footer ul li a:hover {
	text-decoration: none;
	color: #009ACE;
}
.footer p {
    color: #AAAAAA;
}
.footer address {
    color: #AAAAAA;
}
.social-footer {
	
}

.social-footer a {
	color: #AAAAAA;
}

.social-footer a span {
	margin: 0 2px;
}

.square-footer {
	position: relative;
	width: 14px;
	height: 14px;
	background: #333333;
	bottom: 17px;
	left: 11px;
	transform: rotate(45deg);
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
}

.content-title-footer {
	color: #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	line-height: 35px;
	padding-left: 8px;
} 

/***Social Row ***/
.mobile-social-share {
	background: none repeat scroll 0 0 #e5e5e5;
	display: block !important;
	min-height: 70px !important;
	margin: 50px 0; /*border: 1px solid #999999;*/
	border-radius: 5px;
}

.mobile-social-share h4 {
	color: #AAAAAA;
	float: left;
	font-size: 15px;
	line-height: 20px;
	margin: 25px 25px 0 25px;
}

.share-group {
	float: right;
	margin: 18px 25px 0 0;
}

.btn-group {
	display: inline-block;
	font-size: 0;
	position: relative;
	vertical-align: middle;
	white-space: nowrap;
}

.mobile-social-share ul {
	float: right;
	list-style: none outside none;
	margin: 0;
	min-width: 61px;
	padding: 0;
}
.share {
	min-width: 17px;
}
.mobile-social-share li {
	display: block;
	font-size: 18px;
	list-style: none outside none;
	margin-bottom: 3px;
	margin-left: 4px;
	margin-top: 3px;
}
.btn-share {
	background-color: #BEBEBE;
	border-color: #CCCCCC;
	color: #333333;
}
.btn-twitter {
	background-color: #3399CC !important;
	width: 40px;
	color: #FFFFFF !important;
}
.btn-facebook {
	background-color: #3D5B96 !important;
	width: 40px;
	color: #FFFFFF !important;
}
.btn-google {
	background-color: #DD3F34 !important;
	width: 40px;
	color: #FFFFFF !important;
}
.btn-linkedin {
	background-color: #1884BB !important;
	width: 40px;
	color: #FFFFFF !important;
}
.btn-pinterest {
	background-color: #CC1E2D !important;
	width: 40px;
	color: #FFFFFF !important;
}
.btn-mail {
	background-color: #FFC90E !important;
	width: 40px;
	color: #FFFFFF !important;
}
.caret {
	border-left: 4px solid rgba(0, 0, 0, 0);
	border-right: 4px solid rgba(0, 0, 0, 0);
	border-top: 4px solid;
	display: inline-block;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	width: 0;
}
#socialShare {
	max-width: 59px;
	margin-bottom: 18px;
}
#socialShare>a {
	padding: 6px 10px 6px 10px;
}
@media screen and (max-width: 768px) {
	.carousel-caption h1 {
		font-size: 22px !important;
	}
	.carousel-caption h3 {
		font-size: 18px !important;
	}
}

@media ( max-width : 320px) {
	#socialHolder {
		padding-left: 5px;
		padding-right: 5px;
	}
	.mobile-social-share h4 {
		margin-left: 0;
		margin-right: 0;
	}
	#socialShare {
		margin-left: 5px;
		margin-right: 5px;
	}
	.mobile-social-share h4 {
		font-size: 15px;
	}
}

@media ( max-width : 238px) {
	.mobile-social-share h4 {
		font-size: 12px;
	}
}

/** Modals **/
#matricula h2 {
	font-size: 16px !important;
	text-align: center;
	line-height: 20px;
}

#matricula fieldset {
	width: 75%;
	margin: 0 auto;
}

.modal-header .close {
	margin-top: -22px !important;
}

.modal-title {
	font-size: 18px !important;
	color: #009ACE !important;
} 

/** Formulario de contacto: Modificado **/
input {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);*/
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow
		ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out
		.15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

textarea {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow
		ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out
		.15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(102, 175, 233, .6);
}

input::-moz-placeholder {
	color: #999;
	opacity: 1;
}

input:-ms-input-placeholder {
	color: #999;
}

input::-webkit-input-placeholder {
	color: #999;
}

input::-ms-expand {
	background-color: transparent;
	border: 0;
}

input[disabled], input[readonly], fieldset[disabled] input {
	background-color: #eee;
	opacity: 1;
}

input[disabled], fieldset[disabled] input {
	cursor: not-allowed;
}

textarea input {
	height: auto;
}

.form-row {
	margin-bottom: 15px;
}

input[type="submit"] {
	display: inline-block;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	background-color: #009ACE !important;
	color: #FFFFFF;
	padding: 6px 10px !important;
	text-transform: uppercase;
}

.success {
	display: block;
	border: 2px solid #398f14;
	padding: 10px;
	text-align: center;
}

.success h1 {
	font-size: 14px !important;
}

.error {
	display: block;
	border: 2px solid #f7e700;
	padding: 10px;
	text-align: center;
}

.error h1 {
	font-size: 14px !important;
} 

/** Buscador cabecera **/
.box{
  margin: 0 auto;
  width: 48px;
  height: 48px;
  margin-top: 4px;
}
.container-2{
  width: 48px;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
}
.container-2 input#search{
  width: 40px;
  height: 40px;
  background: #FFFFFF;
  border: none;
  font-size: 14px;
  float: right;
  color: #262626;
  padding-left: 40px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /*color: #fff;*/
 
  -webkit-transition: width .55s ease;
  -moz-transition: width .55s ease;
  -ms-transition: width .55s ease;
  -o-transition: width .55s ease;
  transition: width .55s ease;
}

.container-2 input#search::-webkit-input-placeholder {
   color: #666666;
}
.container-2 input#search:-moz-placeholder { /* Firefox 18- */
   color: #666666;  
}
.container-2 input#search::-moz-placeholder {  /* Firefox 19+ */
   color: #666666;  
}
.container-2 input#search:-ms-input-placeholder {  
   color: #666666;  
}
.container-2 .icon{
  position: absolute;
  top: 50%;
  /*margin-left: 17px;*/
  margin-top: 10px;
  z-index: 1;
  color: #666666 !important;
  right: 25%;
}
.container-2 input#search:focus, .container-2 input#search:active{
  outline:none;
  width: 300px;
  border: 1px solid #CCC !important;
}
.container-2:hover input#search{
  width: 300px;
  border: 1px solid #CCC !important;
}
.container-2:hover .icon{
  color: #009ACE!important;
}
.square {
    position: relative;
    width: 14px;
    height: 14px;
    background: #FFFFFF;
    bottom: 28px;
    left: 15px;
    transform: rotate(225deg);
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}
.box-2 {
  width: 100%; 
  height: 48px;
  margin: 0;
}   
.container-3 input#search {
    width: 300px;
    height: 40px;
    background: #FFFFFF;
    font-size: 14px;
    float: right;
    color: #262626;
    padding-left: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /* color: #fff; */
    -webkit-transition: width .55s ease;
    -moz-transition: width .55s ease;
    -ms-transition: width .55s ease;
    -o-transition: width .55s ease;
    transition: width .55s ease;
  border: 1px solid #CCC !important;
}
.container-3 .icon{
  position: absolute;
  top: 0;
  /*margin-left: 17px;*/
  margin-top: 10px;
  z-index: 1;
  color: #20344C !important;
  right: 10px;
}

/*** Mediaquery para el menú principal ***/
/*** Cambio original para que entre el menu completo al hacer responsive ***/
@media ( min-width : 768px) {
	.container {
		width: 768px;
		padding: 0 10px;
	}
}

@media ( min-width : 992px) {
	.container {
		width: 100%;
	}
}
@media (min-width: 991px) {
    .navbar-collapse.collapse {
        display: block !important;
    }
}
@media (min-width: 768px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
}


@media ( min-width : 1200px) {
	.container {
		width: 1170px;
	}
}

@media ( min-width : 992px) {
	.navbar-header {
		float: left !important;
	}
}

@media ( min-width : 992px) {
	.navbar-collapse {
		width: auto;
		border-top: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.navbar-collapse.collapse {
		display: block !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}
	.navbar-collapse.in {
		overflow-y: visible;
	}
	.navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse,
		.navbar-fixed-bottom .navbar-collapse {
		padding-right: 0;
		padding-left: 0;
	}
}

@media ( min-width : 992px) {
	.navbar-toggle {
		display: none;
	}
}

@media ( min-width : 992px) {
	.navbar-nav {
		float: left;
		margin: 0;
	}
	.navbar-nav>li {
		float: left;
	}
	.navbar-nav>li>a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}

@media ( min-width : 992px) {
	.navbar-left {
		float: left !important;
	}
	.navbar-right {
		float: right !important;
		margin-right: -15px;
	}
	.navbar-right ~ .navbar-right {
		margin-right: 0;
	}
}
@media ( max-width : 768px) {
    .bg-image-container {
        height: 70vh !important;
    }
    .carousel-caption.carousel-caption-modif {
        top: 8% !important;
    }
}

@media ( max-width : 991px) {
	/* .container>.navbar-collapse {        display: none !important;    }*/
	.navbar-toggle {
		display: block !important;
	}
	.navbar-header {
		width: 100%;
	}

}


/** Servicios Home **/
.promo_section {
    background-color: #eaeaea;
    border-top: 1px solid #eaeaea;
    border-bottom: none;
	padding: 50px 0 100px; 
	width: 100%; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
	background-size: contain;
}
.promo_items {
	text-align: center;
}
.promo_items a:hover {
	text-decoration: none;
	}
.promo_item {
    padding: 40px 10px;
    position: relative;
    z-index: 1;
}
.promo_item:hover {
    background-color: #fff;
    box-shadow: 0px 16px 28px 0px rgba(0, 0, 0, 0.24);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
	border-radius: 10px;
}
.promo_item div {
	color: #009ACE; 
	display: flex; 
	width: 1.5em; 
	height: 1.5em; 
	line-height: 2em; 
	vertical-align: middle; 
	align-items: center; 
	align-content: center; 
	align-self: center; 
	text-align: center; 
	justify-content: center; 
	margin: 0 auto;
}
.promo_items .promo_item h3 {
	height: 53px;
    align-items: center;
    display: flex;
    justify-content: center;
	color: #333 !important;
	font-weight: 600;
	font-size: 24px;
}
.promo_items .promo_item i {
    font-size: 35px;
    color: #009ACE;
    margin-bottom: 10px;
    transition: all 0.2s ease-in-out;
}	
	
.hero-slider-section-one, .hero-slider-section-two {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    z-index: 1;
	padding-top: 100px;
}

.section-shape {
    bottom: -260px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 0;
}
.section-shape img {
    max-width: 100%;
    min-width: 100%;
    width: 100%;
}
@media screen and (max-width: 768px) {
    .promo_section {
	   width: 103%; 
    }
}

/** Kit Digital **/
.kit-digital-links:hover {
		text-decoration: none;
	}
.col-xs-12.col-sm-12.col-md-12.col-lg-12.hidden-xs.kit-header {
    padding-right: 0px;
    padding-left: 0px;
}
.column.kit-header.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
